{
    "path": "$OET_PATH/testcases/function_test/pkg_test/audit/audit-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_audit-help_function_install",
            "desc": "测试软件包audit-help能否成功安装。"
        },
        {
            "name": "test_audit-help_function_uninstall",
            "desc": "测试软件包audit-help能否被正确卸载。"
        }
    ]
}